Subject: Ticket Assigned - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:34:22 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc zunaira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zunaira Bot:  Hi Zunaira ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504755981            04:59 PM, 11th Jan                   Mohad                   Hi Zunaira, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:00 PM, 11th Jan                     zunaira                    Hi kabir           05:00 PM, 11th Jan                     zunaira                    It’s me again           05:00 PM, 11th Jan                     zunaira                    I received a voucher for my refund from this online chat           05:00 PM, 11th Jan                     zunaira                    And it’s not working on the max app           05:00 PM, 11th Jan                     zunaira                    I tried to use the number in store but they said it has to be a barcode with it for us to use it           05:01 PM, 11th Jan                     zunaira                    I even deleted the app as you said but it’s still not working           05:01 PM, 11th Jan                     zunaira                    And also i am trying to buy from my max app right now because there is extra 20% ight now           05:01 PM, 11th Jan                     zunaira                    But error occurs and i cant proceed with payment           05:01 PM, 11th Jan                   Mohad                   So the voucher is still note working till now           05:02 PM, 11th Jan                     zunaira                    Nope still not working           05:02 PM, 11th Jan                   Mohad                   What's the order number?           05:04 PM, 11th Jan                     zunaira                    Let me check           05:05 PM, 11th Jan                     zunaira                    The order number is           05:06 PM, 11th Jan                     zunaira                    9509783738           05:06 PM, 11th Jan                     zunaira                    95097837384062446687This is the voucher number           05:08 PM, 11th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:08 PM, 11th Jan                     zunaira                    Ok           05:08 PM, 11th Jan                   Mohad                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the voucher showing issue so that we can check further and assist you accordingly with this.           05:13 PM, 11th Jan                     zunaira                    Ok           05:14 PM, 11th Jan                     zunaira                             05:14 PM, 11th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           05:17 PM, 11th Jan                   Mohad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:17 PM, 11th Jan                   Mohad                   Is there anything else I can help you with today?           05:20 PM, 11th Jan                     zunaira                    Yes           05:21 PM, 11th Jan                     zunaira                    The app isnt letting me check out           05:21 PM, 11th Jan                     zunaira                             05:24 PM, 11th Jan                   Mohad                   Please consider deleting and reinstalling the App then try to place new order again later on           05:26 PM, 11th Jan                     zunaira                    I already have           05:27 PM, 11th Jan                     zunaira                    I’ll try again           05:27 PM, 11th Jan                     zunaira                    Ok thanks           05:27 PM, 11th Jan                     zunaira                    Have a nice day           05:27 PM, 11th Jan                     zunaira                    Allah Hafiz           05:27 PM, 11th Jan                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:28 PM, 11th Jan                   Mohad                   Allah Hafiz           05:28 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3752019